Mercury API
delegateMessageReceived Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateMessageReceived

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateMessageReceived]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateMessageReceived(
    	short ver,
    	short msg_type,
    	int msg_id,
    	byte[] data
    )

    Public Delegate Sub delegateMessageReceived ( _
    	ver As Short, _
    	msg_type As Short, _
    	msg_id As Integer, _
    	data As Byte() _
    )

    public delegate void delegateMessageReceived(
    	short ver,
    	short msg_type,
    	int msg_id,
    	array<unsigned char>^ data
    )

Parameters

ver (Int16)

msg_type (Int16)

msg_id (Int32)

data (array< Byte >[]()[])

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)